> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devinenterprise.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Lister les playbooks Enterprise

> Liste tous les playbooks Enterprise disponibles pour l'utilisateur authentifié

Nécessite une API key personnelle d'administrateur Enterprise.

Récupérer tous les playbooks de votre compte Enterprise. Inclut les playbooks d'équipe et de la communauté auxquels vous avez accès.


## OpenAPI

````yaml fr/v2-openapi.yaml GET /v2/enterprise/playbooks
openapi: 3.1.0
info:
  description: >-
    API Devin v2 avec clés d’API personnelles pour les administrateurs
    Enterprise
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/playbooks:
    get:
      tags:
        - playbooks
      summary: Accéder aux playbooks Enterprise
      description: Récupère tous les playbooks Enterprise.
      operationId: get_enterprise_playbooks_v2_enterprise_playbooks_get
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/EnterprisePlaybookResponse'
                title: Response Get Enterprise Playbooks V2 Enterprise Playbooks Get
                type: array
          description: Réponse en cas de succès
components:
  schemas:
    EnterprisePlaybookResponse:
      properties:
        access:
          title: Access
          type: string
        account_id:
          title: Account Id
          type: string
        body:
          title: Body
          type: string
        created_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Created At
        created_by_user_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Created By User Id
        created_by_user_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Created By User Name
        macro:
          anyOf:
            - type: string
            - type: 'null'
          title: Macro
        playbook_id:
          title: Playbook Id
          type: string
        status:
          title: Status
          type: string
        title:
          title: Title
          type: string
        updated_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Updated At
        updated_by_user_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Updated By User Id
        updated_by_user_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Updated By User Name
      required:
        - playbook_id
        - title
        - body
        - status
        - access
        - account_id
        - created_at
        - updated_at
        - created_by_user_id
        - created_by_user_name
        - updated_by_user_id
        - updated_by_user_name
      title: EnterprisePlaybookResponse
      type: object
  securitySchemes:
    bearerAuth:
      description: >-
        API Key personnelle (apk_user_*) réservée uniquement aux administrateurs
        Enterprise
      scheme: bearer
      type: http

````